{
	" Hr.": " ч",
	" Hrs.": " ч",
	" Min.": " мин",
	" Mins.": " мин",
	" Sec.": " с",
	" Secs.": " с",
	" hr": " ч",
	" min": " м",
	" sec": " с",
	"Back": "Назад",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"There are no items in this category.": "Нет в этой категории.",
	"Video Player": "Видео плеер"
}